﻿body,.clscbpanel1 {
    margin-left: 30px;
}
p {
    margin: 20px 10px 20px 0;
}
.clstxtImePrezime,.clstxtemailadresa,.clstxtAdresaZaDostava,.clstxtTelefonskiBroj {
    width: 350px;
}
.clsbtnZapisi {
}
.clstexts {
    clear:left;
    float:left;
    width:45vw;
}
.clsChecks {
    clear:left;
    float:left; 
    width:45vw;
    margin-left: 5px;
    margin-top: 20px;
}
.clsRadilist {
    clear:both;
    float:left;
    margin-top: 5px;
}

.clstextnovred{
    clear:left;
    float:left;
    width:100%;
}
.clsBaramPromeni {
    float:left; 
    margin-left: 5px;
    width: 45vw;
}
.clsfinalno {
    clear:left;
    float:left;
    width: 98vw;
    margin-bottom: 50px;
}
    .clsrbltipPromeni {
        width: 400px;
    }
    .clsmemPromenaPodatoci{
        width: 98%;
    }
@media (max-width: 600px) {
    body,.clscbpanel1 {
    width: 98vw;
    margin-left:5px;
    
    }
    p {
        margin: 20px 10px 5px 0;
        text-align:justify;
    }
    .clstexts {
    clear:left;
    float:left;
    width:100vw;
}
    .clstxtImePrezime,.clstxtemailadresa,.clstxtAdresaZaDostava,.clstxtTelefonskiBroj {
        width: 98%;
    }
    .clsChecks,.clsBaramPromeni {
        clear:left;
        float:left;
        width: 98%;
    }
    .clsRadilist {
    clear:both;
    float:left;
    margin-top: 5px;
    width: 98%;
}
    .clsrbltipPromeni {
        width: 98%;
    }
    .clsmemPromenaPodatoci {
        width:98%;
    }
    .clsfinalno{ 
        width: 97vw;
    }
    .clsbtnZapisi {
        margin-top: 10px;
    }

}